.mv_section_about {
    position: relative;
    height: calc(480 / var(--base) * 100vw);
    display: flex;
    justify-content: center;
    align-items: center;

    &:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;

        background-image: url("/wp-content/uploads/2024/02/about_bk.jpg");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

    .mv_title {
        text-align: center;

        h1 {
            font-size: 1.25rem;
            font-family: var(--font-en);
            font-weight: 700;

            span {
                display: block;
                color: var(--green);
                font-size: clamp(3rem, 2.6479rem + 1.5023vw, 4rem);
                font-weight: 300;
            }
        }

        p {
            margin-top: calc(45 / var(--base) * 100vw);
            font-size: calc(16 / var(--base) * 100vw);
            letter-spacing: calc(1.27 / var(--base) * 100vw);
            line-height: calc(27 / var(--base) * 100vw);
        }
    }
}

.sec_area {
    padding: calc(80 / var(--base) * 100vw) calc(20 / var(--base) * 100vw);

    h2 {
        text-align: center;
        font-family: Cormorant Garamond, "Noto Serif JP", serif;
        font-size: 1.25rem;
        font-weight: 700;

        span {
            display: block;
            font-family: "Noto Serif JP", serif;
            font-size: calc(52 / var(--base) * 100vw);
            font-weight: 300;
            color: var(--green);
            letter-spacing: calc(0.31 / var(--base) * 100vw);
            margin-bottom: calc(5 / var(--base) * 100vw);
        }
    }
}

.section_contents_benefit {
    background: #f0fbfc;


    .section_contents_adjust {
        max-width: calc(1280 / var(--base) * 100vw);
        margin: 0 auto;



        .box {
            display: flex;
            align-items: center;

            &.is-inversion {
                flex-direction: row-reverse;
            }

            .box_contents {
                flex: 1;

                h3 {
                    font-family: Cormorant Garamond, "Noto Serif JP", serif;
                    color: var(--green);
                    font-size: calc(50 / var(--base) * 100vw);
                    font-weight: 300;
                    margin-bottom: calc(10 / var(--base) * 100vw);
                }

                strong {
                    font-size: clamp(1.15rem, 1.0268rem + .5258vw, 1.5rem);
                    font-family: "Noto Serif JP", serif;
                    font-size: calc(24 / var(--base) * 100vw);
                }

                p {
                    margin-top: calc(30 / var(--base) * 100vw);
                    font-size: calc(16 / var(--base) * 100vw);
                    letter-spacing: calc(0.30 / var(--base) * 100vw);
                    line-height: calc(27 / var(--base) * 100vw);
                }

                img {
                    width: calc(640 / var(--base) * 100vw);
                    height: auto;
                }
            }
        }
    }
}

.section_contents_comp {
    max-width: calc(736 / var(--base) * 100vw);
    margin: 0 auto;

    .table_box {
        margin-top: calc(30 / var(--base) * 100vw);

        dl {
            display: flex;
            align-items: flex-start;
            padding: calc(20 / var(--base) * 100vw);
            font-size: calc(16 / var(--base) * 100vw);

            dt {
                width: calc(226 / var(--base) * 100vw);
                font-weight: bold;
            }

            dd {
                flex: 1;

                ol {
                    padding-left: calc(17 / var(--base) * 100vw);
                }
            }
        }
    }
}

@media (max-width: 768px) {
    .mv_section_about {
        padding: calc(50 / var(--base) * 100vw) 0;
        height: unset;

        .mv_title {
            h1 {
                line-height: calc(50 / var(--base) * 100vw);
            }
        }
    }

    .sec_area {
        padding: calc(50 / var(--base) * 100vw) calc(20 / var(--base) * 100vw);

        h2 {
            span {
                font-size: calc(44 / var(--base) * 100vw);
            }
        }
    }

    .section_contents_benefit {


        .section_contents_adjust {
            .box {
                flex-direction: column;

                &.is-inversion {
                    flex-direction: column;
                }

                .box_contents {
                    margin-top: calc(30 / var(--base) * 100vw);

                    h3 {
                        font-size: calc(36 / var(--base) * 100vw);
                        /* font-family: Cormorant Garamond, "Noto Serif JP", serif;
                        color: var(--green);
                        font-size: calc(37 / var(--base) * 100vw); */
                    }

                    strong {
                        font-size: calc(19 / var(--base) * 100vw);
                        /* font-size: clamp(1.15rem, 1.0268rem + .5258vw, 1.5rem);
                        font-family: "Noto Serif JP", serif;
                        font-size: calc(24 / var(--base) * 100vw); */
                    }

                    p {
                        /* margin-top: calc(30 / var(--base) * 100vw); */
                    }

                    img {
                        width: calc(317 / var(--base) * 100vw);
                    }
                }
            }
        }
    }

    .section_contents_comp {
        .table_box {
            dl {
                gap: calc(10 / var(--base) * 100vw);
                flex-direction: column;
                padding: calc(10 / var(--base) * 100vw) calc(20 / var(--base) * 100vw);

                dt,
                dd {
                    width: 100%;
                }
            }
        }
    }
}